/**
 * [ 概要 ]   :発注一覧出力
 * [作成者]   :RKS.PhiVNH
 * [作成日]   :2020/09/24
 */

/******************************************************************************************** */
.HACHU080-header-wd{
    width: 480px;
}

.HACHU080-header-wd th {
    width: 80px;
}

 .HACHU080-txt-inp_ymd
,.HACHU080-txt-hachu_ymd
{
    width: 85px;
}

 .HACHU080-txt-bumon_cd
,.HACHU080-txt-inp_tanto_cd
,.HACHU080-txt_shire_cd {
    width: 105px;
}

.HACHU080-txt-hachu_no {
    width: 87px;
}
